%define module	Authen-SASL
%define version 2.08
%define release 1mdk

Summary:	%{module} module for perl
Name:		perl-%{module}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/Authen-SASL/
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires:	perl
BuildArch:	noarch

%description
SASL authentication module for perl

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test

%clean 
rm -rf $RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%files
%defattr(-,root,root)
%doc Changes api.txt
%{_mandir}/*/*
%{perl_vendorlib}/Authen

%changelog
* Wed May 26 2004 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 2.08-1mdk
- 2.08

* Wed Apr 21 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 2.07-1mdk
- 2.07

* Wed Aug 13 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 2.04-2mdk
- rebuild for new perl
- drop $RPM_OPT_FLAGS, noarch..
- use %%makeinstall_std macro

* Fri May 23 2003 Franois Pons <fpons@mandrakesoft.com> 2.04-1mdk
- 2.04.

* Fri Jan 24 2003 Franois Pons <fpons@mandrakesoft.com> 2.03-1mdk
- 2.03.

* Fri Jul 19 2002 Franois Pons <fpons@mandrakesoft.com> 2.02-1mdk
- initial release (needed by perl-ldap >= 0.26).
